۱۳۸۹ مرداد ۱۲, سه‌شنبه

بروز رسانی پلسک لینوکسی

چند روز پیش بسته های یک سرور حساس رو بروز کردم که روی اون پلسک نصب بود ،و بعد از اون پلسک از کار افتاد!
مشکل رو بعد از جستجو در گوگل حل کردم
برای بروزرسانی مثلا CentOS باید دستور yum update رو استفاده کنید،بعد از این دستور اتفاقی که خواهد افتاد این است که پلسکتون دیگه ران نمیشه!این مشکل رو در ورژن 9.5.0 به بعد حل کردن
این مشکل ناشی از بسته Openssl هست
من این دستورات رو اجرا کردم و مشکلم حل شد
#wget -c http://kb.parallels.com/Attachments/12669/Attachments/sw-cp-server-1.0-6.201004011105.centos5.i386.rpm

#rpm -Uhv sw-cp-server-1.0-6.201004011105.centos5.i386.rpm
بسته ای که نصب میشه بستگی به نوع لینوکس داره،اگر CentOS 5 32bit نیست از انجا بسته مناسب رو دانلود کنید

http://kb.parallels.com/en/8338
 

هیچ نظری موجود نیست: